.html
{
	background-color: #000000;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #00FF00));
	background: -webkit-linear-gradient(top,#000000 ,#00FF00 100%);
	background: -moz-linear-gradient(top,#000000 ,#00FF00 100%);
	background: -ms-linear-gradient(top,#000000 ,#00FF00 100%);
	background: -o-linear-gradient(top,#000000 ,#00FF00 100%);
	background: linear-gradient(to bottom,#000000 ,#00FF00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FF00FF00, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FF00FF00', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.4625000000001px;
	-pie-box-shadow: 0px 0px 26px 7px #FF007B;
	-moz-box-shadow: 0px 0px 26px 7px #FF007B;
	-webkit-box-shadow: 0px 0px 26px 7px #FF007B;
	box-shadow: 0px 0px 26px 7px #FF007B;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -53px;
	margin-bottom: 1px;
}

#pu973
{
	width: 0.01px;
	left: -79px;
	position: relative;
}

#u973
{
	z-index: 31;
	width: 439px;
	margin-right: -10000px;
}

#u928
{
	z-index: 2;
	width: 311px;
	margin-right: -10000px;
	left: 776px;
}

#ppu930
{
	width: 0.01px;
	margin-left: 41px;
	margin-top: 8px;
	position: relative;
}

#pu930
{
	z-index: 4;
	width: 0.01px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 52px;
}

#u930
{
	z-index: 0;
	width: 870px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu931
{
	width: 0.01px;
	position: relative;
	z-index: 2;
}

#u931
{
	z-index: 5;
	width: 870px;
	padding-bottom: 152px;
	margin-right: -10000px;
}

#u1018-22
{
	z-index: 33;
	width: 337px;
	min-height: 382px;
	text-align: center;
	line-height: 29px;
	font-size: 24px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 80px;
}

#u1018-5,#u1018-6,#u1018-9,#u1018-11,#u1018-12,#u1018-15,#u1018-17,#u1018-18
{
	color: #00FF00;
}

#u1018-2,#u1018-8,#u1018-14,#u1018-20
{
	color: #F7931E;
}

#menuu932
{
	z-index: 6;
	width: 871px;
	margin-right: -10000px;
}

#u954
{
	width: 216px;
	min-height: 45px;
	margin-right: -10000px;
}

#u957
{
	width: 214px;
	padding-bottom: 19px;
}

#u957:hover
{
	width: 214px;
	min-height: 0px;
	margin: 0px;
}

#u957:active
{
	width: 214px;
	min-height: 0px;
	margin: 0px;
}

#u958-4
{
	width: 214px;
	min-height: 24px;
	margin-right: -10000px;
	top: 9px;
}

#u957:hover #u958-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u957:active #u958-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u940
{
	width: 216px;
	min-height: 45px;
	margin-right: -10000px;
	left: 218px;
}

#u943
{
	width: 214px;
	padding-bottom: 19px;
}

#u957.MuseMenuActive,#u943:hover
{
	width: 214px;
	min-height: 0px;
	margin: 0px;
}

#u943:active
{
	width: 214px;
	min-height: 0px;
	margin: 0px;
}

#u945-4
{
	width: 214px;
	min-height: 24px;
	margin-right: -10000px;
	top: 9px;
}

#u957.MuseMenuActive #u958-4,#u943:hover #u945-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u943:active #u945-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u947
{
	width: 216px;
	min-height: 45px;
	margin-right: -10000px;
	left: 436px;
}

#u950
{
	width: 214px;
	padding-bottom: 19px;
}

#u943.MuseMenuActive,#u950:hover
{
	width: 214px;
	min-height: 0px;
	margin: 0px;
}

#u950:active
{
	width: 214px;
	min-height: 0px;
	margin: 0px;
}

#u950.MuseMenuActive
{
	width: 214px;
	min-height: 0px;
	margin: 0px;
}

#u952-4
{
	width: 214px;
	min-height: 24px;
	margin-right: -10000px;
	top: 9px;
}

#u943.MuseMenuActive #u945-4,#u950:hover #u952-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u950:active #u952-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u933
{
	width: 217px;
	min-height: 45px;
	margin-right: -10000px;
	left: 654px;
}

#u936
{
	width: 215px;
	padding-bottom: 19px;
}

#u936:hover
{
	width: 215px;
	min-height: 0px;
	margin: 0px;
}

#u936:active
{
	width: 215px;
	min-height: 0px;
	margin: 0px;
}

#u936.MuseMenuActive
{
	width: 215px;
	min-height: 0px;
	margin: 0px;
}

#u937-4
{
	width: 215px;
	min-height: 24px;
	margin-right: -10000px;
	top: 9px;
}

#u950.MuseMenuActive #u952-4,#u936:hover #u937-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u936:active #u937-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u936.MuseMenuActive #u937-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1020
{
	z-index: 55;
	width: 217px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 533px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

